Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Minne (RAM): 3 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Visa specifikationer

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR GS748TP-100EUS Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Antal Gigabit Ethernet-kopparportar
4
DHCP-funktioner
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Koppar-Ethernet-kablage-teknologi
MAC-adressfiltrering
Power over Ethernet Poe stöd
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal SFP/SFP+-portar
4
Fullständig dubbelsidig utskrift
Stöd för jumbo-frame
Adresstabellens storlek
Akis-kontrollstöd
Anslutningskontrollista ACL
Publiceringsflödeskontroll
Antal SFP-modulplatser
GTIN EAN UPC
6064490514380,
Kategori
Ağ Anahtarları
Anslutningsklustrering
Anslutningsteknik
Kabelansluten
Antal SFP-SFP-portar
4
Datum tillagt till systemet
2007-06-08
Drifthöjd
0 - 3000 m
Driftsfuktighetsområde
0 - 90%
Driftstemperaturområde
0 - 50 °C
Elektromagnetiska utsläpp
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Fördröjningsvaraktighet
2900ns
Icke-drifthöjd
0 - 3000 m
Icke-driftsfuktighet
Intern minne
Lagringstemperaturområde Celsius
Ljudnivå
44,8 dB
MIB-stöd
RFC 1213 MIB II, RFC 1643, RFC 1493
MTBF-intervall
147559 Saat
Maximal dataöverföringshastighet
Maximal portbandbredd
96 Gbit/s
Multicast-stöd
Ja
Mått Gxdxy
Nätverksgränssnitt
Gigabit Ethernet
Produktionsdatum
Produktnamn
GS748TP
Produktserie
Strömförbrukning
Strömkrav
100-240VAC/50-60 Hz
Säkerhet
CE mark, cUL IEC950/EN60950
Säkerhetskopiera och överföra
Ja
Sålda marknader
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Tangenttyp
Varumärke
NETGEAR
Verifieringsmetod
IEEE 802.1x
Vikt
NETGEAR GS748TP-100EUS Switch